<?php

class ShareController extends \Our\Controller_AbstractIndex {

    public $memberId;


    public function getAction()
    {
        $shareService =\Business\User\ShareServiceModel::getInstance();
        $saveData= $shareService->getSaveData($this->req['data']);
        $shareService->saveDataToSession($saveData);
        $res=$shareService->excuteCommand($this->key);
        $this->success($res);

    }

}
